﻿<DIALOG Name="Win_AutoPolicy" Width="344" Height="425">
	<EDIT Name="Edi_Bg" y="19" Width="336" Height="420" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="BG01" x="22" y="70" Width="290" Height="80" ReadOnly="true" MaxLen="256">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="BG02" x="22" y="175" Width="290" Height="190" ReadOnly="true" MaxLen="256">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Control_114480520" y="3" Width="343" Height="65">
		<Resource>
			<FrameImage FileName="version02\标题\标题栏1.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Help" x="13" y="28" Width="18" Height="20" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正隶二简体" FontSize="12" Color="255,203,74,255" Outline="1" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\问号大_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\问号大_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\问号大_选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Skill01" x="225" y="75" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Skill02" x="115" y="110" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Title" x="114" y="10" Width="120" Height="24">
		<Text String="Игровой бот" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_Time" x="160" y="378" Width="102" Height="20" Align="1">
		<Text String="23:59:59" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
	</LABEL>
	<LIST Name="Lst_Filter" x="95" y="252" Width="170" Height="88" HoverHilight="true">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\写字框_通用.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<COMBO Name="Combo_Filter" x="95" y="231" Width="100" Height="20" ListBoxName="Lst_Filter">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\下拉框\下拉菜单.tga"/>
		</Resource>
	</COMBO>
	<LABEL Name="Control_691589272" x="260" y="210" Width="165" Height="20">
		<Text String="метров" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<EDIT Name="Edt_Range" x="205" y="208" Width="49" Height="20" NumberOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Range" x="30" y="210" Width="210" Height="20">
		<Text String="Область поиска (минимум 20)" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_10" x="82" y="378" Width="182" Height="20">
		<Text String="Время работы:" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
	</LABEL>
	<LABEL Name="Lbl_09" x="30" y="235" Width="68" Height="16">
		<Text String="Сбор лута" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_08" x="223" y="185" Width="50" Height="20">
		<Text String="минут" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_07" x="30" y="185" Width="140" Height="20">
		<Text String="Длительность работы" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_06" x="-99950" y="375" Width="85" Height="20">
		<Text String="Время: " FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_05" x="278" y="120" Width="37" Height="20">
		<Text String="сек." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_04" x="156" y="120" Width="85" Height="20">
		<Text String="Интервал" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_03" x="30" y="120" Width="80" Height="40">
		<Text String="Доп. умение:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_02" x="164" y="-999450" Width="153" Height="70">
		<Text String="Совет: Вместо одного умения можно назначить макрос" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_01" x="30" y="85" Width="193" Height="35">
		<Text String="Атакующее умение или макрос: " FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_AutoHPMP" x="200" y="235" Width="103" Height="30" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Сфера" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" InnerTextColor="255,251,202,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_AutoOpen" x="17" y="405" Width="140" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Старт" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="245" y="405" Width="80" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Отмена" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="160" y="405" Width="80" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Принять" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Edt_Time2" x="160" y="180" Width="57" Height="20" NumberOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edt_Time" x="216" y="116" Width="56" Height="20" NumberOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Close" x="307" y="26" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Girl" x="-999940" y="261" Width="64" Height="64">
		<Resource>
			<FrameImage FileName="2013\小美眨眼1.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<CHECK Name="Chk_AtkMobQuestOnly" x="30" y="265" Width="18" Height="18">
	<Hint String="Атаковать только монстров по активным заданиям." />
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="extra\复选框_标准_1.tga"/>
			<CheckedImage FileName="extra\复选框_标准_2.tga"/>
			<OnHoverImage FileName="extra\复选框_标准_3.tga"/>
		</Resource>
	</CHECK>
	<LABEL Name="Lbl_1001" x="52" y="268" Width="280" Height="20">
		<Text String="Атаковать только монстров по заданиям" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_100" x="95" y="50" Width="150" Height="35">
		<Text String="Настройки умений" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
	</LABEL>
	<LABEL Name="Lbl_101" x="95" y="155" Width="180" Height="35">
		<Text String="Настройки работы" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
	</LABEL>
</DIALOG>
